# FTXUI: color.hpp File Reference

Loading...
Searching...
No Matches
color.hpp File Reference

Go to the source code of this file.

## Classes

class | Color
| Color is a class that represents a color in the terminal user interface. More...

## Namespaces

namespace | ftxui
| The FTXUI ftxui:: namespace.
namespace | ftxui::literals

## Functions

Color | operator""_rgb (unsigned long long int combined)
| Creates a color from a combined hex RGB representation, e.g. 0x808000_rgb.